0 Replies Latest reply on Nov 13, 2015 4:40 AM by shaifalip97748638

    can't see webbsy add on on photoshop CS6, it throws an error "The extension package is invalid. The extension will not be installed.

    shaifalip97748638

      can't see webbsy add on on photoshop CS6, it throws an error "The extension package is invalid. The extension will not be installed" What can i do?